Bug 19179 - ..../hock is not found 500 error
Summary: ..../hock is not found 500 error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://webadmin.rwc.redhat.com/apps/h...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 13:15 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 11:58:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cohen 2000-10-16 13:15:28 UTC
The 'hock' tool is no where to be found.

-Jeff

Comment 1 Jeffrey Cohen 2000-10-16 19:34:12 UTC
Well, I found it and looks like it works.

But it doesn't return any registration numbers.

-Jeff

Comment 2 Jeffrey Cohen 2000-10-19 15:06:08 UTC
Not found 500 error once again.............

500  





                            You've reached this page because of a technical
problem that occurred while executing your last request. Our web engineers
                            automatically receive an email alerting them of your
difficulty and will address the issue promptly. We apologize for any
                            inconvenience! 

                             
                            Please enter this problem in Bugzilla if you
continue to experience problems. 

                             
                            Return to redhat.com. 

Thanks

Comment 3 Paul Lindner 2000-10-23 14:49:08 UTC
http://webadmin.rwc.redhat.com/apps/hock/ seems to work for me..


Comment 4 Jeffrey Cohen 2000-10-23 16:47:35 UTC
It is not working again......

-Jeff

Comment 5 Jeffrey Cohen 2000-10-24 17:39:52 UTC
IT's extreeeeeeeeeeeeemly 
slooooooooooooooooooooooooooooooooooooooooow.................

Comment 6 Jeffrey Cohen 2000-10-26 16:04:40 UTC
http://webadmin.rwc.redhat.com/apps/hock/?action=q_create&rh_product.item_code=WB6010&quantity=1&email=randyswn%40bellatlantic.net&bcc=&hock%3ACreate=Create&asp_charset=iso-8859-1

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to
complete your request.

Please contact the server administrator, webadmin@redhat.com and inform them of
the time the error occurred, and anything you might have done that may
have caused the error.

More information about this error may be available in the server error log.

Additionally, a 404 Not Found error was encountered while trying to use an
ErrorDocument to handle the request. 

Apache/1.3.12 Server at webadmin.rwc.redhat.com Port 80

Comment 7 Paul Lindner 2000-10-26 20:31:13 UTC
unbroken again.

Really a problem with the apache setup on that box...


Comment 8 Jeffrey Cohen 2000-10-26 20:55:58 UTC
Can I get a simple explanation as to why this keeps recurring???

thanks,

Jeff

Comment 9 Jeffrey Cohen 2000-10-27 14:07:16 UTC
ITS @#@$@##!@$# NOT WOKING AGAIN!

Internal Server Error ....

Comment 10 Tom Lancaster 2001-04-24 19:22:29 UTC
/me resolves this since there has been no activity for 6 months. Jcohen please
feel free to reopen if you have additional details.

Comment 11 Jeffrey Cohen 2001-04-24 19:31:56 UTC
Sorry, you asked.

Seems not to be working.

I am able to get to 

http://www.redhat.com/apps/hock/ and http://webadmin.rwc.redhat.com/apps/hock/

both appear fine, but only the 'hock' off the webadmin... address actually
returns a registration number.  Additionally, I have been having some sort of
cookies problem with the webadmin's 'hock' site.  Occasionally I try to access
the page and all I get is a 'log out' button staring me in the face.  If I log
out, close my browser, restart my browser, and try to access the page, I can
usually get back in.

What's up?

Thanks.  Jeff

Comment 12 Tom Lancaster 2001-04-24 21:11:01 UTC
Alrighty, since I asked... 
Can you give me an example of how this is supposed to work, ie: a number I could
put in to get results back.
As for the cookie problem, that's some sort of groups caching going on - I
didn't have to close my browser to get in, however - just logged out and back
in.

Comment 13 Jeffrey Cohen 2001-04-25 11:58:10 UTC
You can enter an item code for any Red Hat item that has warranty service
attached to it:

RH32000US
RH31000US
RH30000US

then just enter the quantity of reg numbers you need and where you would like
them sent.

-Jeff

Comment 14 Tom Lancaster 2001-04-27 23:47:25 UTC
This bug has been opened and closed more times than a saloon door, so you won't
be surprised if i... close it again.
Note: it should be working on www.redhat.com now, as we've fixed sendmail there.



Note You need to log in before you can comment on or make changes to this bug.